[android-components](../../index.md) / [mozilla.components.lib.jexl.ast](../index.md) / [AstNode](index.md) / [arguments](./arguments.md)

# arguments

`val arguments: `[`MutableList`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin.collections/-mutable-list/index.html)`<`[`AstNode`](index.md)`>` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/ast/AstNode.kt#L27)